body {
  font-family: sans-serif;
  background-color: #ffffff;
}

.file-upload {
    padding: 15% 3%;
    margin: 0 auto;
    border-radius: 10px;
    border: solid 1.5px #f6f7fa;
    background-color: #f6f7fa;
}

.file-upload-btn {
  width: 100%;
  margin: 0;
  color: #fff;
  background: #1FB264;
  border: none;
  padding: 10px;
  border-radius: 4px;
  border-bottom: 4px solid #15824B;
  transition: all .2s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.file-upload-btn:hover {
  background: #1AA059;
  color: #ffffff;
  transition: all .2s ease;
  cursor: pointer;
}

.file-upload-btn:active {
  border: 0;
  transition: all .2s ease;
}

.file-upload-content {
  display: none;
  text-align: center;
}

.file-upload-input {
  position: absolute;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  outline: none;
  opacity: 0;
  cursor: pointer;
}

.image-upload-wrap {
    width: 60%;
    margin: 0 auto;
    position: relative;
    object-fit: contain;
    border-radius: 10px;
    border: dashed 1.5px #35465d;
    background-color: #ffffff;
}

.image-dropping,
.image-upload-wrap:hover {
    background-color: #35465d82;
    border: 1.5px dashed #ffffff;
}

.image-title-wrap {
  padding: 0 15px 15px 15px;
  color: #222;
}

.drag-text {
  text-align: center;
}

.drag-text h3 {
  font-weight: 500;
  text-transform: uppercase;
}

.file-upload-image {
  max-height: 200px;
  max-width: 200px;
  margin: auto;
  padding: 20px;
}

.remove-image {
  width: 200px;
  margin: 0;
  color: #fff;
  background: #cd4535;
  border: none;
  padding: 10px;
  border-radius: 4px;
  border-bottom: 4px solid #b02818;
  transition: all .2s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.remove-image:hover {
  background: #c13b2a;
  color: #ffffff;
  transition: all .2s ease;
  cursor: pointer;
}

.remove-image:active {
  border: 0;
  transition: all .2s ease;
}

.nav-distance {
    padding: 2.1% 7.7%;
}

.navbar-light .navbar-brand {
  font-family: NanumSquareR;
  line-height: 1.68;
  text-align: left;
  color: #35465d; 
}

.navbar-light .navbar-toggler {
    border-color: #ffffff;
}

.section {
    margin-top: 100px;
}

.title {
  font-family: NanumSquareR;
  line-height: 1.67;
  text-align: center;
  color: #35465d;
}

.subtitle {
  font-family: NanumSquareR;
  line-height: 1.53;
  text-align: center;
  color: #35465d;
}

/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 600px) {
  html {
    font-size: 10px;
  }
    .navbar-brand {
        font-size: 2rem;
    }
}


.youtube-link {
    font-family: NanumSquareR;
    font-size: 1.5rem;
    line-height: 1.71;
    text-align: center;
    color: #f73737;
    text-decoration: underline;
}

.youtube-link:hover {
    font-family: NanumSquareR;
    font-size: 1.5rem;
    line-height: 1.71;
    text-align: center;
    color: #f73737;
    text-decoration: underline;
}

.youtube-icon {
    width: 8%;
}

.upload {
    width: 20%;
}

.upload-text {
    width: 58%;
    font-family: NanumSquareR;
    font-size: 1.5rem;
    line-height: 1.53;
    text-align: center;
    color: #35465d;
    margin: 0 auto;
}





































